[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Two debconf issues

On Tue, 1 May 2001, David Whedon wrote:

> In that case it would be that fact that perl-base is 'priority required' that
> allows you to avoid a dependancy on perl rather than the fact that you are using

It's not the 'priority required' but the "Essential: yes" of perl-base
that makes sure that the package is always installed (as an example, mawk
is 'priority required' but not essential and I've removed it from my
system a long time ago).

> David



Nicht weil die Dinge schwierig sind wagen wir sie nicht,
sondern weil wir sie nicht wagen sind sie schwierig.

Reply to: